# devextreme-reactive

https://devexpress.github.io/devextreme-reactive/

## install

https://devexpress.github.io/devextreme-reactive/react/grid/docs/guides/getting-started/

```
npm i --save @devexpress/dx-react-core @devexpress/dx-react-grid

npm install @material-ui/core
npm install @material-ui/icons
npm i --save @devexpress/dx-react-grid-material-ui
```
